﻿@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v34-latin-regular.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v34-latin-700.eot');
    src: local(''), url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v34-latin-700.woff') format('woff'), url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg');
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font-family: 'Open Sans';
    font-size: 16px;
    line-height: 1.375rem;
    font-weight: 400;
}

#wrapper {
    max-width: 610px;
    margin: 16px auto;
    border: 1px solid #000;
    padding: 1rem 1rem 0;
    background: #fff;
}

header {
    padding: 0 0 0.375rem;
}

footer small {
    font-size: 103%;
}

p {
    margin: 0 0 15px;
    text-align: justify;
}

article {
    padding-top: 20px;
}

article p {
    text-align: center;
    font-size: 20px;
    line-height: 1.5;
}

:is(strong, h1) {
    font-weight: 700;
}

h1 {
    margin: -8px 0 15px;
    font-size: 25px;
    line-height: 1.5;
    text-align: center;
}

h1 span {
    display: block;
    font-size: 22px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    white-space: nowrap;
    text-decoration: none;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

p i {
    font-style: normal;
}

footer .padding-left {
    display: block;
    text-align: right;
    margin-bottom: 0;
}

footer {
    padding: 16px 0 0;
}

footer img {
    margin-bottom: -24px;
}

@media all and (max-width: 610px) {
    #wrapper {
        margin: 0;
        padding: 1rem;
        border: none;
        hyphens: auto;
    }

    h1 {
        font-size: 22px;
    }

    h1 span {
        font-size: 18px;
    }

    p {
        text-align: left;
    }

    br {
        display: none;
    }

    p span {
        white-space: nowrap;
    }

    article p {
        font-size: 18px;
    }

    footer {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin-bottom: 0
    }

    footer img {
        margin-bottom: 0.625rem;
    }

    footer :is(p, p span) {
        text-align: center !important;
    }
}